.main {
	width:100%;
	max-width:1000px;
	margin:0px auto;
}

.slides {
	width:100%;
}

.slides img {
	width:100%;
}

.slidesjs-pagination {
	background:#424242;
	list-style:none;
	overflow:hidden;
}

.slidesjs-pagination li {
	float:left;
}

.slidesjs-pagination li a {
	display:block;
	padding:10px 20px;
	color:#fff;
	text-decoration:none;
}

.slidesjs-pagination li a:hover {
	background:#000;
}

.slides .active {
	background:#000;
}

.slidesjs-navigation{
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:13.5px 20px;
	float:right;
}
@media (max-width: 767px) {
	.slidesjs-pagination li a {
	display:none;
	padding:0px 0px;
	color:#fff;
	text-decoration:none;
}
.slidesjs-navigation{
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:3px 5px;
	float:right;
}
	}
